<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8de57470bb9b75b721b380533dd39830">
  <dict>
    <!--2021-09-17 15:17:14.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
